oggz-info(1)

NAME
oggz-info — Display information about one or more Ogg files and their bitstreams.

SYNOPSIS

oggz-info [-l | --length ] [-b | --bitrate ] [-g | --page-stats ] [-p | --packet-stats ] [-k | --skeleton ] [-a | --all ] filename ...

oggz-info [-h | --help ] [-v | --version ]

Description

oggz-info displays information about one or more Ogg files and their bitstreams.

Options

oggz-info accepts the following options:

  Display options

-l, --length
    Display content lengths.

-b, --bitrate
    Display bitrate information.

-g, --page-stats
    Display Ogg page statistics.

-p, --packet-stats
    Display Ogg packet statistics.

-k, --skeleton
    Display Extra data from OggSkeleton bitstream.

-a, --all
    Display all information.

  Miscellaneous options

-h, --help
    Display usage information and exit.

-v, --version
    Output version information and exit.

Units of measurement

oggz-info displays information using the following units:

  Byte lengths

bytes
    (8 bits)

kB  kilobytes (1024 bytes)

MB  megabytes (1024*1024 bytes)

GB  gigabytes (1024*1024*1024 bytes)

  Bitrates

bps bits per second (bit/s)

kbps
    kilobits per second (1000 bit/s)

Mbps
    megabits per second (1000000 bit/s)

Gbps
    gigabits per second (1000000000 bit/s)

EXAMPLES

Describe all bitstreams in file.ogg:

    oggz info file.ogg

AUTHOR

Conrad Parker March 10, 2005;

COPYRIGHT

Copyright © 2005 CSIRO Australia

SEE ALSO

oggz-dump(1), oggz-rip(1), oggz-diff(1) hogg(1)